{
    "name" : "会助理",
    "appid" : "__UNI__CCEB8E1",
    "description" : "院务系统移动端-会助理APP",
    "versionName" : "1.4.2.01",
    "versionCode" : 27,
    "transformPx" : false,
    "app-plus" : {
        //"popGesture" : "none",
        "optimization" : {
            "subPackages" : true
        },
        "safearea" : {
            "background" : "#ffffff",
            "bottom" : {
                "offset" : "none"
            }
        },
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : false,
            "autoclose" : true,
            "delay" : 0
        },
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "compilerVersion" : 3,
        "modules" : {
            "Webview-x5" : {},
            "Push" : {},
            "OAuth" : {}
        },
        "distribute" : {
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.BLUETOOTH_PRIVILEGED\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a" ]
            },
            "ios" : {
                "idfa" : false,
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "需要您的相册权限选择本地图片修改头像",
                    "NSPhotoLibraryAddUsageDescription" : "保存到本地",
                    "NSLocalNetworkUsageDescription" : "访问互联网"
                }
            },
            "sdkConfigs" : {
                "ad" : {
                    "sigmob" : {}
                },
                "push" : {
                    "unipush" : {
                        "version" : "2",
                        "offline" : false
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "wxafec1ba2cf8721e3",
                        "UniversalLinks" : ""
                    }
                },
                "share" : {}
            },
            "icons" : {
                "android" : {
                    "hdpi" : "",
                    "xhdpi" : "",
                    "xxhdpi" : "",
                    "xxxhdpi" : ""
                },
                "ios" : {}
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "android" : {
                    "hdpi" : "",
                    "xhdpi" : "",
                    "xxhdpi" : ""
                },
                "iosStyle" : "common"
            }
        }
    },
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "wxafec1ba2cf8721e3",
        "setting" : {
            "urlCheck" : true,
            "es6" : false,
            "minified" : true,
            "postcss" : true
        },
        "optimization" : {
            "subPackages" : true
        },
        "usingComponents" : true,
        "permission" : {},
        "unipush" : {
            "enable" : false
        }
    },
    "mp-alipay" : {
        "usingComponents" : true,
        "component2" : true
    },
    "mp-qq" : {
        "optimization" : {
            "subPackages" : true
        },
        "appid" : "15646153"
    },
    "mp-baidu" : {
        "usingComponents" : true,
        "appid" : ""
    },
    "mp-toutiao" : {
        "usingComponents" : true,
        "appid" : ""
    },
    "h5" : {
        "template" : "template.h5.html",
        "router" : {
            "mode" : "hash",
            "base" : ""
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : false
            }
        },
        "title" : "uView UI",
        "sdkConfigs" : {
            "maps" : {}
        },
        "domain" : ""
    },
    "fallbackLocale" : "zh-Hans"
}
